#!/usr/bin/env python

"""
Handle Confluence wiki dashboard action requests.
"""

import cgi, sys

# An empty string means that the wiki is anchored at the site root.

URL_PREFIX = ""

def redirect():
    location = "%s/" % URL_PREFIX

    print """\
Status: 302 Redirect to page
Location: %s
Content-Type: text/html

<html>
<head><title>Redirecting to Page</title></head>
<body>
<h1>Redirecting to Page</h1>
<p>If you see this message, try following <a href="%s">this link</a>.</p>
</body>
</html>
""" % (location, cgi.escape(location, True))
    sys.exit(0)

if __name__ == "__main__":
    redirect()

# vim: tabstop=4 expandtab shiftwidth=4
